@charset "utf-8";
/*------------------------------------------------------
Filename:              global.css
Website:               http://www.yzz.cn/    
Version:               v2.0.0
Update:                20130110
Author:                Lianglixing
------------------------------------------------------*/
/*Reset*/
:root{overflow-y:scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}
fieldset,img{border:0;}
:focus{outline:0;}
address,caption,cite,code,dfn,em,b,i,th,var,optgroup{font-style:normal;font-weight:normal;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
abbr,acronym{border:0;font-variant:normal;}
input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}
textarea{*overflow:auto;}
code,kbd,samp,tt{font-size:100%;}
input,button,textarea,select{*font-size:100%;}
ol,ul{list-style:none;}
table{border-collapse:collapse;border-spacing:0;}
caption,th{text-align:left;}
sup,sub{font-size:100%;vertical-align:baseline;}
:link,:visited,ins{text-decoration:none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
/*Common*/
.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.clearfix{*zoom:1;}
.fr{display:inline;float:right!important;}
.fl{display:inline;float:left!important;}
.show{display:block;}
.hide,.scripts{display:none;}
.highlight{color:#F30!important;}
.important{font-weight:bold!important;}
.center{text-align:center!important;}
.clear{clear:both;height:0;width:0;overflow:hidden;}
.noborder{border-left:none!important;}
.banner{clear:both;height:80px;margin:5px auto 0;width:950px; float:left; display:inline;}
/*Footer*/
body .footer{clear:both; margin:0 auto; width:100%; height:120px;padding-top:40px; color:#000; font-size:12px; text-align:center; }
body .footer div{margin:5px auto 0;}
body .footer a{margin:0 5px;color:#000;}
/*Base*/
body{font:12px/1.5  "宋体", Tahoma,sans-serif;color:#7c6262; background:#bce1ff url(../img/bg_bottom.jpg) no-repeat center bottom;}
a{text-decoration:none;color:#7c6262;}
a:hover{text-decoration:underline;color:#F40;}
a.more{float:right; display:inline;margin:8px 15px 0 0; font-weight:normal; color:#333;}
#home,#page{ width:100%; background:url(../img/bg_top.jpg) no-repeat center top;}

#header{width:961px; height:393px;margin:0 auto;
}
#header img{ display:block;
}

#content{ width:960px; margin:0 auto;}

.part{clear:both; width:960px; padding-top:10px;}
.abox{width:245px;}

.abox .t{ background:url(../img/title1.jpg) no-repeat; height:48px;}
.abox .t1{ background:url(../img/title2.jpg) no-repeat; height:48px;}
.abox .f{ background:url(../img/aboxF.png) no-repeat; height:12px; clear:both; overflow:hidden;}
.abox .b{ background:url(../img/aboxB.jpg) repeat-y; padding-left:2px; padding-top:2px; padding-bottom:3px;}

.abox .b .flash_240x280{
	WIDTH: 240px;OVERFLOW: hidden;
}


.mbox{width:708px;}


.tab1 .b{height:280px;}
.tab1 ul li{width:217px; height:205px; margin:20px auto 0;}
.tab1 ul li img{width:217px; height:205px;}

.tab2 .pannel{ width:156px; height:433px; padding:70px 0 0 11px; background:url(../img/pannel.jpg) no-repeat; }
.tab2 .pannel span{float:left; width:150px; height:54px;  overflow:hidden; cursor:pointer;margin-top:8px;}
.tab2 .pannel span.hover{background:url(../img/pannel.jpg) no-repeat;}
.tab2 .pannel #b1.hover{background-position:-179px -78px; }
.tab2 .pannel #b2.hover{background-position:-179px -140px;}
.tab2 .pannel #b3.hover{background-position:-179px -202px;}
.tab2 .pannel #b4.hover{background-position:-179px -264px;}
.tab2 .pannel #b5.hover{background-position:-179px -326px;}
.tab2 .pannel #b6.hover{background-position:-179px -388px;}
.tab2 .pannel #b7.hover{background-position:-179px -450px;}
.tab2 .line { background:url(../img/line2.jpg) repeat-x right top; width:540px; height:5px; margin-top:28px;
}
.tab2 .con{ padding-top:22px;width:540px; position:relative;}
.tab2 .pic{width:540px; height:225px;  margin-left:2px;}
.tab2 .txt p{line-height:22px; text-indent:24px; margin-top:10px;}

.picTxt .b{padding:10px 0 0; height:480px;}
.picTxt .pic{ display:block; width:208px; height:143px; margin:0 auto;}
.picTxt .txt{line-height:24px; text-indent:24px; color:#000; width:208px; margin:15px auto 0;}




#title{
	    width:960px;
		height:100px;
		margin:10px auto 5px;
		background:url(../img/title.jpg) no-repeat;
		
}

#title .page_word{
	width:900px;
	float:right;
	display:inline;
	padding:5px;
}

#title .page_word p{
	font-size:16px;
	line-height:20px;
	text-indent:2em;
	color:#000;
}


.imgtitle .title3{
	background:url(../img/title3.jpg) no-repeat;
	width:168px; height:74px;
	margin-bottom:10px;
}
.imgtitle .line{
	background:url(../img/line2.jpg) repeat-x;margin-top:28px;
	width:792px; height:1px;
}




#mnews{ position:relative; width:708px; margin-left:8px;}
/*cale box start*/
#caletitle {height: 48px;overflow: hidden;}
#cale_select_1 {float: left;width:118px;height: 48px;cursor: pointer;background-image: url(../img/main/mp_tab_01.jpg);background-repeat: no-repeat;background-position: left bottom;}
#cale_select_2 {float: left;height: 48px;width:118px;cursor: pointer;background: url(../img/main/mp_tab_02.jpg) no-repeat left top;}
#cale_select_3 {float: left;height: 48px;width:118px;cursor: pointer;background: url(../img/main/mp_tab_03.jpg) no-repeat left top;}
#cale_select_4 {float: left;height: 48px;width:118px;cursor: pointer;background: url(../img/main/mp_tab_04.jpg) no-repeat left top;}
#cale_select_5 {float: left;height: 48px;width:118px;cursor: pointer;background: url(../img/main/mp_tab_05.jpg) no-repeat left top;}
#cale_select_6 {float: left;height: 48px;width:118px;cursor: pointer;background: url(../img/main/mp_tab_06.jpg) no-repeat left top;}

#calebody {float: left; height: 285px;width: 708px; overflow:hidden;}
.calelist{width: 708px;}

/*cale box end*/
/*--------*/
#mpinfo1, .mpeff, #mpinfo1{background-image:url(../img/main/mmp01n.jpg);background-repeat:no-repeat;}
.mpeff,#mpinfo1,#mpinfo2,#mpinfo3,#mpinfo4,#mpinfo5,#mpinfo6,#mpinfo7,#mpinfo8,.spiritmp{float:left; width:708px; height:285px;text-indent:-9999px;}
.mpeff{background-position:-492px 0px; width:236px;}
#mpinfo1{background-position:0px 0px;}
#mpinfo2{background:url(../img/main/mmp02n.jpg) no-repeat;}
#mpinfo3{background:url(../img/main/mmp03n.jpg) no-repeat;}
#mpinfo4{background:url(../img/main/mmp04n.jpg) no-repeat;}
#mpinfo5{background:url(../img/main/mmp05n.jpg) no-repeat;}
#mpinfo6{background:url(../img/main/mmp06n.jpg) no-repeat;}
#mpinfo7{background:url(../img/main/mmp07n.jpg) no-repeat;}
#mpinfo8{background:url(../img/main/mmp08n.jpg) no-repeat;}
.spiritmp{text-decoration:none;white-space:nowrap; line-height:0; }

#mpeff1,#mpeff2,#mpeff3,#mpeff4,#mpeff5,#mpeff6,#mpeff7,#mpeff8{float:left;width:236px;height:283px;padding-top:17px;}
#mpeff1{background:url(../img/main/effHurt0024n.gif) no-repeat;}
#mpeff2{background:url(../img/main/effHurt0153n.gif) no-repeat;}
#mpeff3{background:url(../img/main/effHurt3051n.gif) no-repeat;}
#mpeff4{background:url(../img/main/effHurt0078n.gif) no-repeat;}
#mpeff5{background:url(../img/main/effHurt0008n.gif) no-repeat;}
#mpeff6{background:url(../img/main/effHurt1852n.gif) no-repeat;}
#mpeff7{background:url(../img/main/effHurt0143n.gif) no-repeat;}
#mpeff8{background:url(../img/main/effHurt0119n.gif) no-repeat;}
